Cielab2cmc_de

It handles CIELAB and CMC codes. Requirements:
· MATLAB 5.3 or higher

DMCA Notice-Privacy Policy
2004 - 2013 DownScripts. All rights reserved.